@charset "utf-8";
/* CSS Document  */

@media screen and (min-width: 1320px) and (max-width: 1660px) {
	
	.centered{	width: 1260px!important;	}

	h2.metlijn {    margin-bottom: 30px;    padding-bottom: 15px; }
	
	body { font-size: 15px; }
	
	#top .logo { height: 60px;     top: 14px; }
	
	#menu a {  padding: 8px 12px; font-size: 13px;  }
	
	#menu .last .menuitem span { display: none; }
	
	#menu .tel .tel { padding-right: 0; }
	#menu .tel .tel:after { display: none; }
	#menu .tel { padding-right: 20px; }
	
	#menuoverlay-top { top: 25px; }
	#menuoverlay-top-menu {  }
	#menuoverlay:before { height: 940px; }
	#menuoverlay-top-menu .titel {  padding-bottom: 10px; }
	#menuoverlay-top-menu li.menumetsubmenuli {  padding-right: 20px; font-size: 12px; }
	#menuoverlay-top-menu a { padding: 7px 0 }
	#menuoverlay #adres { bottom: 25px; line-height: 160%; }
	
	#menuoverlay:after { margin-left: -630px;  }
	
	#header div.banner {  margin-left: -630px; width: 700px; }
	#header .bol {  height: 100px; width: 100px; margin-right: -565px; top: 210px;  }
	#header .container h1{   font-size: 50px;  }
	#header .container h1 span.container{  ; font-size: 35px;  }
	#header .container h2{   font-size: 20px;   }
	#header .container h4{   font-size: 16px;   }


	#opleidingencursus .opleidingencursus { padding: 0 0px; }
	#opleidingencursus .opleidingencursusvoorbeelden { margin-top: 70px; padding: 0 0px; }
	#opleidingencursus .opleidingencursusvoorbeelden .opleidingencursusvoorbeeld { height: 220px; }
	#opleidingencursus .opleidingencursus .links { padding-right: 60px; }
	#opleidingencursus .opleidingencursus .rechts { padding-left: 60px; }
	
	#opleidingencursus .actieblok  {  width: 100%; margin-left: 0%; }
	#opleidingencursus .actieblok h2 { font-size: 38px; }
	
	.ctalayer .cta { padding: 0px 30px; }
	#cta2.ctalayer .cta  { padding: 0 30px; }
	
	#veiligheid {	padding: 350px 0 80px; }
	#veiligheid .veiligheid { padding: 0; }
	#veiligheid .bg { height: 750px; }
	#veiligheid .bg:before { height: 700px; }

	#quote .quote { padding: 0 40px; }
	#quote .quote:before { left: 0px; }
	#quote .quote:after { right: 0px; }
	
	#ervaring {	padding: 40px 0 60px; height: 740px; }
	#ervaring .ervaring { right: 0px; }
	#ervaring .ervaring:after {   right: 30px;  top: -40px; height: 80px; width: 80px; }
	#ervaring .ervaring{  top: 160px; font-weight: normal; font-size: 14px; line-height: 180%; width: 730px; height: 580px; padding: 50px 60px ;  }
	#ervaring h2 { font-size: 30px; } 
	#ervaring .bg { height: 770px; }
	#ervaring .bg:before { top: 0px; }
	#ervaring .bg2:before {  height: 300px; }
	#ervaring .bg2 { height: 820px; }
	
	#reviews h2{   top: -200px;  width: 420px; padding-right: 50px;  }
	#reviews .reviews {    padding: 30px 0px 0px 0; }
	#reviews .reviews .review:after { left: 0px;     width: 85px;    height: 85px; }
	#reviews .reviews .review { padding: 0px 0 0 110px; font-size: 13px; }
	
	#faq .meerfaq {    margin-left: 520px; }
	
	#spreuk .spreuktxt { margin-left: 40px; width: 540px; font-size: 37px; }
	
	#partner {	padding: 40px 0 80px; }
	#partner .partner {    padding: 0 52% 0 0px; }
	#partner .partner:before { right: 0px; width: 43%; }
	#partner .partner:after { right: 0px; width: 43%; }
	#partner h2 { padding-right: 0px; }
	
	#cta3.ctalayer .cta  { padding: 0 180px; }
	
	#regio {    padding: 50px 0;}
	#regio h2 { padding: 0 150px 10px; }
	#regio h3 { padding: 0 80px 35px; }
	#regio .txt {    padding: 0 48% 0 50px; }
	#regio .txt:before { right: 50px; }
	
	#advies h2 { font-size: 30px; }
	#advies .advies {    padding: 0 50px 0; }
	
	#contact { padding: 50px 0 50px; }
	#contact h2 { font-size: 42px; padding: 0 0px 10px; }
	#contact h3 { font-size: 22px;  }
	#contact .txt {  padding: 0 15%;  }
	#contact .btn.first {     margin: 50px 20px 0 410px; }
	#contact.donker .btn.first {     margin: 50px 20px 0 410px; }
	#contact .contactbtns:after {  }
	
	#afsluiting #naarboven { bottom: 220px; }
	#afsluiting .bg { height: 195px; }
	#afsluiting .bg:before { height: 190px; }
}


@media screen and (min-width: 1024px) and (max-width: 1319px) {
	
	.centered{	width: 960px!important;	}
	body{ font-size: 14px; }
	h2.metlijn {    margin-bottom: 30px;    padding-bottom: 15px; }

	#top .logo { width: 205px; }
	#menu a {   font-size: 13px;  }
	
	#menu .openmenu { margin-left: 10px; }
	#top.top1off #menu .openmenu {  margin-left: 0px;}
	#menu .inloggen .menuitem { }
	#menu .tel  {display: none;  }

	#menu .openmenu .menuitem {  }
	
	#menu a { font-weight: 600; padding: 8px 10px;  }
	#menu .last .menuitem { padding: 0 25px; display: none; }
	
	#menuoverlay-top { top: 25px; }

	#menuoverlay-top-menu { top: 150px; }
	#menuoverlay:before { height: 940px; }
	#menuoverlay-top-menu .titel { font-size: 14px; padding-bottom: 10px; }
	#menuoverlay-top-menu li.menumetsubmenuli {  padding: 10px 10px 10px 0;  }

	#menuoverlay-top-menu a { padding: 9px 0; font-size: 12px; line-height: 140%; }
	#menuoverlay-top #sluiten { height: 50px; width: 50px;  }
	#menuoverlay-top .login{ height: 50px; width: 50px;  }
	
	#menuoverlay #adres { bottom: 25px; line-height: 160%; }
	#menuoverlay #adres .kolom.adres{ width: 170px; }
	#menuoverlay #adres .kolom.telefoon{ width: 150px; }
	#menuoverlay #adres .kolom.email{ width: 220px; }
	
	.btn { font-size: 14px; }
	
	#menuoverlay:after { margin-left: -480px;  }

	
	#header .bol {  height: 80px; width: 80px; margin-right: -425px; top: 175px;  }
	
	#header div.banner {  margin-left: -480px; width: 560px; top: 170px;     padding-right: 0px; }
	#header .container h1 { font-size: 40px; }
	#header .container h2 { font-size: 18px; }
	#header .container h1 span.container { font-size: 25px; }	
	#header .voordelen li { padding: 5px 0 5px 40px; font-size: 14px; line-height: 150%; }
	#header .container .txt { padding-right: 40px; }
	#header .container .txt {   font-weight: 600; font-size: 16px; }
	#header{  height: 950px;  }
	#header .bg{   height: 1050px;  }
	#header .bg2{  height: 1050px;   }
	#header .bg:after { top: -50px;  width: 1000px; height: 1300px; margin-left: 40px; }

	#opleidingencursus {    padding: 60px 0 60px; }
	#opleidingencursus .opleidingencursus { padding: 0 0px; }
	#opleidingencursus .opleidingencursus .links { padding-right: 60px; }
	#opleidingencursus .opleidingencursus .rechts {  padding-left: 60px; }
	#opleidingencursus h2 { font-size: 26px;     padding-bottom: 10px; padding-right: 0; }
	#opleidingencursus h3 { font-size: 22px; padding-right: 20px; }
	#opleidingencursus h4 { font-size: 20px; letter-spacing: 0px; }
	#opleidingencursus .opleidingencursus .links h3 { font-size: 20px; }
	#opleidingencursus .opleidingencursusvoorbeelden { margin-top: 70px; padding: 0 0px; }
	#opleidingencursus .opleidingencursusvoorbeelden .opleidingencursusvoorbeeld { height: 172px; }
	
	#opleidingencursus .actieblok  {  width: 100%; margin-left: 0%; }
	#opleidingencursus .actieblok h2 {  font-size: 28px; }
	
	.ctalayer .cta { padding: 0px 0px; }
	.ctalayer .cta .ctabuttons { padding-left: 250px; }
	.ctalayer .cta h2 { font-size: 42px; padding: 0 0px 10px; }
	.ctalayer .cta h3 {  font-size: 20px; padding: 0 0px 15px; }
	.ctalayer .cta .txt { padding: 0 0px 30px; }
	#cta2.ctalayer .cta  { padding: 0 0px; }
	#cta2.ctalayer .cta h2 {  padding: 0 120px 10px; }
	.ctalayer .cta .ctaopties .ctaoptietxt .subtitel { font-weight: bold; font-size: 12px; }
	
	#veiligheid {	padding: 300px 0 80px }
	#veiligheid .veiligheid { padding: 0; }
	#veiligheid .veiligheid .links { padding-right: 60px; }
	#veiligheid .veiligheid .rechts {  padding-left: 60px; }
	#veiligheid h2 { font-size: 30px; }
	#veiligheid h3 { font-size: 18px; }
	#veiligheid h4 { font-size: 16px; }
	#veiligheid .veiligheid ul {    padding: 0 ; }
	#veiligheid .veiligheid ul li { padding: 0 0px 0 60px;     margin-top: 20px; }
	#veiligheid .veiligheid ul li span {   font-weight: bold; font-size: 13px; }
	#veiligheid .bg { height: 750px; }
	#veiligheid .bg:before { height: 600px; }
	#veiligheid .bg2 { display: none; }
	
	#quote {  padding: 0 0 0px; }
	#quote .quote { padding: 0 40px; }
	#quote .quote:before { left: 0px; }
	#quote .quote:after { right: 0px; }
	#quote .quote .quotetxt { padding: 40px 320px 40px 80px; }
	
	#ervaring {	padding: 40px 0 60px; height: 960px; }
	#ervaring .ervaring { right: 0px; }
	#ervaring .ervaring:after {   right: 30px;  top: -40px; height: 80px; width: 80px; }
	#ervaring .ervaring{  top: 460px; font-weight: normal; font-size: 14px; line-height: 180%; width: 950px; height: 540px; padding: 50px 60px ;  }
	#ervaring h2 { font-size: 30px; } 
	#ervaring .bg { height: 650px; }
	#ervaring .bg:before { top: 50px; background: url("../img/visual-holistische-massage-cursussen-en-opleidingen-ervaring-center.jpg") no-repeat top center; background-size: cover; }
	#ervaring .bg2:before {  height: 280px; }
	#ervaring .bg2 { height: 820px; }

	
	#reviews h2{    top: auto; position: relative; float: left; text-align: center;  width: 100%; padding: 90px 0 30px; margin-bottom: 60px;  }
	#reviews h2{  background: url(../img/logo-positive-touch-symbool.svg) no-repeat top center;    background-size: 50px auto;   }
	#reviews .reviews {    padding: 30px 0px 0px 0; }
	#reviews .reviews .review:after { left: 50%; margin-left: -45px;     width: 90px;    height: 90px; }
	#reviews .reviews .review { padding: 110px 20px 0 20px ; font-size: 13px; text-align: center; }
	
	#spreuk .spreuktxt { margin-left: 20px; width: 540px; font-size: 37px; }
	
	#faq .meerfaq {    margin-left: 400px; }
	#faq .faq h2 {	font-size: 38px; }
	#faq .faq h3 { font-size: 16px; padding: 0px 14% 45px; }
	#faq .faqitems { padding: 0px 10% 0px }
	#faq .bg { display: none; }
	
	

	
	#partner {  padding: 40px 0 80px; }
	#partner h2 { font-size: 36px; padding-right: 0px; }
	#partner .partner {    padding: 0 52% 0 0px; }
	#partner .partner:before { right: 0px; width: 43%; }
	#partner .partner:after { right: 0px; width: 43%; }
	#partner .partner ul li { padding: 0 0px 0 80px;     margin-top: 20px;  }
	#partner .partner ul li:before { left: 20px; }
	#partner .partner ul li:after { left: 20px; }
	#partner .partner ul  { padding-bottom: 0; }

	
	#regio {    padding: 50px 0;}
	#regio h2 { padding: 0 100px 10px; font-size: 40px; }
	#regio h3 { padding: 0 0px 35px;     font-size: 18px; }
	#regio .txt { padding: 0 50% 0 0px; }
	#regio .txt:before { right: 0px;     width: 44%; }
	
	#advies .advies { padding: 0; }
	#advies h2 { font-size: 28px; }
	#advies .txt { padding: 50px 44% 65px 70px; }
	#advies .btn { margin-top: 15px; margin-bottom: 0px; }
	#advies .btn.tel { margin-top: 8px; margin-bottom: 0px; }
	#advies .txt:after { width: 46%; }

	#contact { padding: 0px 0 50px; }
	#contact h2 { font-size: 42px; padding: 0 0px 10px; }
	#contact h3 { font-size: 22px; padding: 0px 10% 15px; }
	#contact .txt {    padding: 0 10%; }
	#contact .btn.first { margin: 50px 20px 0 280px; }
	#contact.donker .btn.first { margin: 50px 20px 0 280px; }
	#contact .contactbtns:after { margin-right: -380px; }

	
	
	.unitedtravel { padding: 70px 0% 0; }
	
	#afsluiting { padding: 0px 0 340px; }
	#afsluiting #naarboven { bottom: 220px; }
	#afsluiting .bg { height: 195px; }
	#afsluiting .bg:before { height: 190px; }
}


@media screen and (min-width: 760px) and (max-width: 1023px) {

	.centered{	width: 700px!important;	}
	body{ font-size: 13px; }
	h2{ font-size: 33px; padding-bottom: 15px; }
	.btn { font-size: 14px; }
	
	h2.metlijn {    margin-bottom: 30px;    padding-bottom: 15px; }

	
	#progress { opacity: 1; }
	
	/* .mobielzichtbaar { display: block; } */
	
	#top {  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);    background: #fff; }
	#top .logo {  top: 5px;  height: 65px; }
	#top { height: 80px; }
	
	#menu { top: 15px; background: none; }
	#menu .contact .menuitem {  }
	#menu .menuitem, #menu .menumetsubmenuli { display: none; }
	#menu:before{ display: none; }
	#menu:after{ display: none; }
	#menu .inloggen .menuitem { display: block; }

	#menu .tel {  margin-top: 2px; padding-right: 10px; }
	#menu .tel .tel:before{    }
	#menu .tel .tel:after { display: none; }
	
	
	
	#menu .openmenu { float: right; ; }
	#menu .openmenu .menuitem { display: block; height: 50px; width: 50px; margin-left: 10px;         padding: 0;  }
	#menu .openmenu .menuitem:before{ }
	#menu .openmenu .menuitem:after {  position: absolute; top: -10px; left: -70px;  }

	
	#menu .last .menuitem:before{  top: 9px; }
	#menu .last .menuitem { display: block; height: 50px; line-height: 50px;  margin-left: 1px; font-size: 13px;  padding: 0px 25px;  }
	#menu .last .menuitem span{ display: none; }
	
	
	#menuoverlay .bg:before { height: 140px; }
	#menuoverlay .logowit { width: 415px; height: 65px; }
	#menuoverlay-top { top: 25px; }

	#menuoverlay-top-menu { top: 150px; }
	#menuoverlay:before { height: 100vh; }
	#menuoverlay-top-menu .titel { font-size: 14px; padding-bottom: 10px; }
	#menuoverlay-top-menu li.menumetsubmenuli { width: 33%; padding-right: 20px;      padding-bottom: 30px; }
	#menuoverlay-top-menu li.menumetsubmenuli:nth-child(4) { clear:both;  }
	#menuoverlay-top-menu li.menumetsubmenuli:nth-child(5) {    }
	#menuoverlay-top-menu li.menumetsubmenuli:nth-child(6) {    }
	#menuoverlay-top-menu .titel { padding-bottom: 5px; text-decoration: underline; }
	#menuoverlay-top-menu a { padding: 6px 0; font-size: 12px; line-height: 140%; }
	#menuoverlay-top #sluiten { height: 50px; width: 50px;  }
	#menuoverlay-top .login{ height: 50px; width: 50px;  }
	
	#menuoverlay #adres { bottom: 25px; line-height: 160%; }
	#menuoverlay #adres .kolom.adres{ width: 160px; }
	#menuoverlay #adres .kolom.postbus{ width: 130px; }
	#menuoverlay #adres .kolom.telefoon{ width: 130px; }
	#menuoverlay #adres .kolom.email{ width: 140px; }
	#menuoverlay #adres .kolom.socialmedia{ display: none; }
	
	#menuoverlay-top .aanvraag { right: 50px;   }

	
	#menuoverlay:after { margin-left: -350px;  }


	
	#header .bol {  height: 80px; width: 80px; margin-right: -40px; top: 325px;  }
	

	#header .container h1 { font-size: 34px; }
	#header .container h2 { font-size: 18px; }
	#header .container h1 span.container { font-size: 25px; }	
	#header .voordelen li { padding: 5px 0 5px 40px; font-size: 14px; line-height: 150%; }
	#header .container .txt { padding: 0 40px; }
	#header .container .txt {   font-weight: 600; font-size: 16px; }
	#header .voordelen { width: 80%; margin-left: 10%; }
	#header{  height: 1200px;  }
	#header .bg{   height: 1250px;  }
	#header .bg2{  height: 1250px;   }
	#header .bg:after { top:0px; left: 0; width: 100%; height: 450px; margin-left: 0px; background: url("../img/visual-header-tablet.jpg") no-repeat center center; background-size: cover;; }
	#header .btn.opleiding { margin-left: 60px; }
	#header div.banner { text-align: center; margin-left: -350px; width: 700px; top: 450px; padding-right: 20px; padding-left: 20px; }


	#opleidingencursus {     padding: 40px 0 40px; }
	#opleidingencursus .bg:before { display: none; }
	#opleidingencursus .opleidingencursus { padding: 0 0px; }
	#opleidingencursus .opleidingencursus .links { padding-right: 30px;     line-height: 210%; font-size: 16px; line-height: 240%; }
	#opleidingencursus .opleidingencursus .rechts {  padding-left: 30px;  font-size: 15px; }
	#opleidingencursus h2 { font-size: 22px;  padding-right: 0;   padding-bottom: 10px; }
	#opleidingencursus h3 { font-size: 22px; padding-bottom: 5px; }
	#opleidingencursus h4 { font-size: 18px; padding-bottom: 10px; letter-spacing: 0px; }
	#opleidingencursus .opleidingencursusvoorbeelden { margin-top: 40px; padding: 0 0px; }
	#opleidingencursus .opleidingencursusvoorbeelden .opleidingencursusvoorbeeld { height: 122px; }
	#opleidingencursus .actieblok { padding: 70px 70px 50px; width: 100%; margin-left: 0%; }

	
	.ctalayer .cta { font-size: 14px; }
	.ctalayer .cta { padding: 0px 0px; }
	.ctalayer .cta .ctabuttons { padding-left: 130px; }
	#cta.ctalayer.animate-active .cta .txt { padding: 0 30px; }
	.ctalayer .cta .ctaopties .ctaoptietxt .titel { font-weight: bold; font-size: 22px; }
	.ctalayer .cta h2 {  font-size: 32px; padding-bottom: 5px; }
	.ctalayer .cta .ctaopties .ctaoptietxt .subtitel { font-weight: bold; font-size: 12px; }
	.ctalayer .cta .ctaopties .ctaoptie { height: 200px; }
	.ctalayer .cta .ctaopties .ctaoptie3 .ctaoptietxt .titel {    font-size: 15px; }
	.ctalayer .cta h2 { padding: 0px 0px 10px }
	.ctalayer .cta h3 { padding: 0 30px 15px }
	#cta2.ctalayer .cta  { padding: 0 0px; }
	#cta2.ctalayer .cta h2 {  padding: 0 120px 10px; }
	#cta2.ctalayer.animate-active .cta .txt { padding: 0 30px 30px; }
	
	
	
	#veiligheid .veiligheid .bg2 { display: none; }
	#veiligheid {	padding: 260px 0 80px }
	#veiligheid .veiligheid { padding: 0 50px;  }
	#veiligheid .veiligheid .links { padding-right: 0px; width: 100%; text-align: center; font-size: 14px; }
	#veiligheid .veiligheid .rechts {  padding-left: 0px; padding-top: 40px; width: 90%; margin-left: 5%; }
	#veiligheid h2 { font-size: 28px; padding-right: 0px; }
	#veiligheid .veiligheid ul {    padding: 0 ; }
	#veiligheid .veiligheid ul li { padding: 0 0px 0 60px; }
	#veiligheid .bg { top: -200px; height: 400px; }
	#veiligheid .bg:before { height: 450px; }
	#veiligheid .bg:after { height: 130px; }
	#veiligheid .bg2 { display: none; }
	
	#quote {  padding: 0 0 0px; }
	#quote .quote { padding: 0 40px 40px; }
	#quote .quote:before { left: 0px; }
	#quote .quote:after { right: 0px; }
	#quote .quote .quotetxt {  text-align: center; padding: 40px 80px 70px 80px; }
	#quote .quote .quotetxt:before { top: auto; height: 20px; bottom: 30px; right: 0; width: 100%; background: url(../img/svg-vijfsterren.svg) no-repeat center center; background-size: auto 100% ; }
	
	
	#ervaring {	padding: 40px 0 60px; height: 960px; }
	#ervaring .ervaring { right: 0px; }
	#ervaring .ervaring:after {   right: 30px;  top: -40px; height: 80px; width: 80px; }
	#ervaring .ervaring{  top: 360px; font-weight: normal; font-size: 14px; line-height: 180%; width: 700px; height: 640px; padding: 50px 60px ;  }
	#ervaring h2 { font-size: 30px; } 
	#ervaring .bg { height: 550px; }
	#ervaring .bg:before { top: 50px; background: url("../img/visual-holistische-massage-cursussen-en-opleidingen-ervaring-center.jpg") no-repeat top center; background-size: cover; }
	#ervaring .bg2:before {  height: 180px; }
	#ervaring .bg2 { height: 720px; }

	#cta2 {  margin-bottom: 30px; }
	#cta2.ctalayer .cta  { padding: 0 0px; }
	#cta2.ctalayer .cta h2 { font-size: 32px; }
	
	#faq .faq {	padding: 60px 0px 50px; } 
	#faq .faq h2 { font-size: 28px; }
	#faq .faq h3 {	font-size: 15px; padding: 0 15% 25px }

	#faq .meerfaq {    margin-left: 270px; }
	#faq .faqitems {padding: 0px 10% 0px; }

	#reviews h2{    top: auto; position: relative; float: left; text-align: center;  width: 100%; padding: 90px 0 30px; margin-bottom: 60px;  }
	#reviews h2{  background: url(../img/logo-positive-touch-symbool.svg) no-repeat top center;    background-size: 50px auto;   }
	#reviews .reviews {    padding: 30px 0px 0px 0; }
	#reviews .reviews .review:after { left: 50%; margin-left: -45px;     width: 90px;    height: 90px; }
	#reviews .reviews .review { padding: 110px 20px 0 20px ; font-size: 13px; text-align: center; }
	
	#spreuk .spreuktxt { margin-left: 20px; width: 470px; font-size: 32px; }
	#spreuk .bg { height: 900px; }
	#spreuk .bg:before {   background: url("../img/visual-faq-bg-tablet.jpg") no-repeat bottom center; background-size: cover; }
	
	#partner {  padding: 40px 0 30px; }
	#partner h2 { font-size: 30px; padding: 0px 30px 10px; }
	
	#partner .partner {    padding: 230px 0 0 0px; text-align: center; font-size: 15px; }
	#partner .partner:before { top: -100px; right: auto; left: 0; width: 100%; bottom: auto; height: 280px; border-radius: 20px ;  }
	#partner .partner:after { display:none; top: -100px; right: 0px; width: 50%; bottom: auto; height: 280px; border-radius:  0 20px 20px 0 ; }
	#partner .partner ul li { padding: 0 0px 0 80px; text-align: left; }
	#partner .partner ul li:before { left: 20px; }
	#partner .partner ul li:after { left: 20px; }
	#partner.animate-active .partner ul { width: 90%; margin-left: 5%; padding-bottom: 0;  }
	#partner .partner .txt2{ padding: 0 50px; }
	#partner.animate-active .partner .txt { padding: 0 5%; }

	#regio {    padding: 0px 0;}
	#regio h2 { padding: 0 40px 10px; font-size: 32px; }
	#regio h3 { padding: 0 40px 35px; font-size: 20px; }
	#regio .txt { padding: 0 45% 0 0px; font-size: 15px; }
	#regio .txt:before {     width: 40%; right: 0; }
	
	
	#advies { padding: 50px 0 0; }
	#advies .advies { padding: 0; }
	#advies h2 { font-size: 25px; padding: 0 40px 10px 0 }
	#advies .txt { padding: 45px 40% 55px 60px; font-size: 15px; }
	#advies .txt .container { padding-right: 35px; }
	#advies .btn { margin-top: 15px; margin-bottom: 0px; }
	#advies .btn.tel { margin-top: 8px; margin-bottom: 0px; }
	#advies .txt:before { height: 40%; }
	#advies .txt:after { width: 40%; background-position: -220px top; }

	#contact { padding: 0px 0 50px;  }
	#contact h2 { font-size: 32px; padding: 0 0px 10px; }
	#contact h3 { font-size: 16px; padding: 0px 0% 15px; font-weight: bold;  }
	#contact .txt {    padding: 0 100px; }
	#contact .btn.first { margin: 50px 20px 0 130px; }
	#contact.donker .btn.first { margin: 50px 20px 0 130px; }
	#contact .contactbtns:after { margin-right: -390px; }

	#contact .contactbtns:after { display: none; }
	
	.unitedtravel { padding: 70px 0% 0; }
	
	#afsluiting { padding: 0px 0 340px; }
	#afsluiting #naarboven { bottom: 220px; }
	#afsluiting .bg { height: 195px; }
	#afsluiting .bg:before { height: 190px; }
	
	



	
	 .animate, .animate:before, .animate:after{ opacity: 1!important; transform: translateY(0px)!important; transform: translateX(0px)!important;  transition-delay: 0s!important; } 
}


@media screen and (min-width: 1px) and (max-width: 759px) {
	

	
	body{ font-size: 13px; }
	#contactopnemenbol { display: none; }
	
	.centered{	width: 300px!important;	}

	.mobielzichtbaar { display: block; }
	
	#topbar { display: none; }
	
	
	#top .logo{ top: 12px;		width: 220px;	height: 47px; background: url(../img/logo-positive-touch-2.svg) no-repeat left center; background-size: auto 100%;	}

	
	
	#top, #top.vervolgpagina{ height: 80px; position: fixed;   border-bottom: 0;  -webkit-backface-visibility: hidden; }
	#top {  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);    background: #fff; }
	
	#menu,  #top.vervolgpagina #menu { top: 15px!important;  right: auto; left: -90px;  }
	#menu .contact .menuitem {  }
	#menu .menuitem, #menu .menumetsubmenuli { display: none; }
	
	#menu .tel { display:none;   }
	
	#menu .openmenu { position: absolute; left: 50%; margin-left: 320px; top: 0px;  }
	#menu .openmenu .menuitem {  display: block; height: 50px; width: 50px;    padding: 0;    }
	#menu .openmenu:before {  position: absolute; top: 50%; height: 20px; margin-top: -12px; right: 70px; font-size: 12px; color: #2A3362; font-weight: bold; content:'MENU';      }
	#menu .openmenu .menuitem:before {   }
	
	#menu .last  { float: right; box-shadow: none; margin-right: 20px; display: none; }
	#menu .last .menuitem {   display: block; box-shadow: none;  background: #eee; color: #140000; padding: 0 15px 0 15px;  font-size: 13px; height: 50px; line-height: 47px; }
	#menu .last .menuitem:before { position: absolute; top: 50%; margin-top: -7px; left: -15px;  width: 15px; height: 15px; }
	#menu .last .menuitem span{ display: none; }
	#menuoverlay-top .afspraak { padding: 11px 35px 11px 65px; display: block; position: fixed; bottom: 95px; left: 50%;  font-size: 15px; text-align: center;  width: 200px; margin-left: -100px;    text-decoration: none; }


	#menu .last:hover .menuitem, #top.vervolgpagina #menu .last:hover .menuitem { border-color: #fff; background: #fff; color: #140000!important; box-shadow: none; }
	#top #menu .last .menuitem, #top.vervolgpagina #menu .last .menuitem {  font-weight: bold; font-size: 12px;  background: #fff; margin-left: 0px!important; margin-right: 0px!important; color: #140000!important; }

	#menuoverlay-top { position: fixed; top: auto; bottom: 0px; width: 100%; z-index: 10;  }
	
	#menuoverlay:before { height: 100vh;  }
	#menuoverlay:after {    }

	#menuoverlay .mobielscrol{	position: fixed;	top: 110px;	 right: 0px;	left: 0px;	bottom: 190px;	overflow: scroll;	overflow-x: hidden;	overflow-y: auto;	box-sizing: border-box;	padding-right: 0px;}
	#menuoverlay .mobielscrol::-webkit-scrollbar {    width: 6px; }
	#menuoverlay .mobielscrol::-webkit-scrollbar-track {    -webkit-box-shadow: inset 0 0 6px #ccc;     -webkit-border-radius: 5px;    border-radius: 5px; }
	#menuoverlay .mobielscrol::-webkit-scrollbar-thumb {    -webkit-border-radius: 5px;    border-radius: 5px;    background: #ccc; }
	#menuoverlay .mobielscrol::-webkit-scrollbar-thumb:window-inactive {	background: rgba(0,0,0,0.4); }

	#menuoverlay .logowit { top: 15px; left: 50%; margin-left: -150px; width: 300px; height: 50px; background-position: center top;     }
	#menuoverlay-top-menu { top: auto; position: relative; float: left; width: 100%; padding: 0 40px;  }
	#menuoverlay-top-menu ul { width: 100%; position: relative; float: left; text-align: center; }
	#menuoverlay-top-menu .titel { font-size: 14px; padding-bottom: 10px; ; margin-bottom: 10px; }
	#menuoverlay-top-menu li.menumetsubmenuli {  width: 100%; position: relative; float: left; padding-right: 0px; padding-bottom: 0;  }
	#menuoverlay-top-menu a { padding: 11px 0; font-size: 16px; line-height: 140%; }
	#menuoverlay-top #sluiten { height: 50px; width: 50px; position: absolute; bottom: 20px; left: 50%; margin-left: -25px;  }
	#menuoverlay-top-menu ul li ul { padding: 0 0 30px 0;  }
	
	#menuoverlay-top-menu li.menuzondersubmenuli{  width: 100%; padding-right: 0px;  padding-bottom: 0px;  }

	#menuoverlay .bg:before { height: 192px; }
	
	#menuoverlay-top .home { height: 50px; line-height: 50px; width: 100px; margin-left: -145px; text-align: center; position: absolute; bottom: 20px; left: 50%; text-transform: uppercase; font-weight: bold;  color: #fff; }
	#menuoverlay-top .home:hover { color: #fff; }
	#menuoverlay-top .contact { height: 50px; line-height: 50px; width: 100px; margin-right: -145px; text-align: center; position: absolute; bottom: 20px; right: 50%; text-transform: uppercase; font-weight: bold;  color: #fff; }
	#menuoverlay-top .contact:hover { color: #fff; }
	
	#menuoverlay-top .aanvraag {  bottom: 90px; left: 50%; right: auto;  margin-left: -100px;    width: 200px; text-align: center; }


	#menuoverlay:before { background: #182048 url("../img/visual-menu.jpg") no-repeat right top; background-size: cover; }
	#menuoverlay:before { background: #182048; }
	#menuoverlay:after {  width: 200px; height: 250px; }

	#menuoverlay .bg:before { display: none; }
	
	#menuoverlay-top .scrollsuggestie { position: fixed; right: 30px; bottom: 140px; width: 20px; height: 43px; background: url("../img/visual-scrollsuggestie.gif") no-repeat; background-size: 100% auto; }
	.mobieltelefoon { display: none; }

	#menuoverlay #adres { display: none; }


	
	

	#header {  margin-top:40px;  }

	#header .bol {  height: 60px; width: 60px; margin-right: -30px; top: 255px;  }
	

	#header .container h1 { font-size: 28px; }
	#header .container h2 { font-size: 18px; }
	#header .container h1 span.container { font-size: 18px; padding-bottom: 4px; }	
	#header .container h4 { font-size: 12px; }
	#header .voordelen li { padding: 5px 0 5px 40px; font-size: 14px; line-height: 150%; text-align: left; }
	#header .container .txt { padding: 0 0px; }
	#header .container .txt {   font-weight: 600; font-size: 14px; }
	#header .voordelen { width: 100%; margin-left: 0%; }
	#header{  height: 1240px;  }
	#header .bg{   height: 1340px;  }
	#header .bg2{  height: 1340px;   }
	#header .bg:after { top:0px; left: 0; width: 100%; height: 350px; margin-left: 0px; background: url("../img/visual-header-tablet.jpg") no-repeat center center; background-size: cover;; }
	#header .btn.opleiding { margin-right: 0; width: 100%; text-align: center; }
	#header .btn.geel { margin-top:10px; width: 100%; text-align: center; }
	#header div.banner { text-align: center; text-align: left; margin-left: -150px; width: 300px; top: 340px; padding: 0; }

	
	
	

	#opleidingencursus {     padding: 50px 0 10px; }
	#opleidingencursus .bg:before { display: none; }
	#opleidingencursus .bg:after { top: -30px; }
	#opleidingencursus .opleidingencursus { padding: 0 0px; text-align: center; text-align: left; }
	#opleidingencursus .opleidingencursus .links { padding-right: 0px;   width: 100%;  line-height: 200%; font-size: 15px; }
	#opleidingencursus .opleidingencursus .rechts {  margin-top: 30px; padding-left: 0px; width: 100%; font-size: 15px; }
	#opleidingencursus h2 { font-size: 28px;  padding-right: 0;   padding-bottom: 10px; }
	#opleidingencursus h3 { font-size: 22px; padding-bottom: 5px; }
	#opleidingencursus h4 { font-size: 16px; padding-bottom: 10px; letter-spacing: 0px; }
	#opleidingencursus .opleidingencursusvoorbeelden { margin-top: 40px; padding: 0 0px; }
	#opleidingencursus .opleidingencursusvoorbeelden .opleidingencursusvoorbeeld { height: 53px; }
	
	#opleidingencursus .actieblok { padding: 65px 0px 50px; text-align: center; font-size: 15px;  border-radius: 40px; width: 100%; margin-left: 0%; }
	#opleidingencursus .actieblok h2 { font-size: 16px; }
	#opleidingencursus .actieblok .btn { font-size: 16px; padding: 18px 32px; }
	
	
	
	#cta.ctalayer .cta  { padding: 0 0px; font-size: 14px; }
	#cta.ctalayer .cta h2 { font-size: 22px; padding: 0 0 10px; text-align: left; }
	#cta.ctalayer .cta h3 { font-size: 16px; padding: 0 0 15px; text-align: left; }
	#cta.ctalayer .cta .ctabuttons {    padding-left: 0px; }
	#cta.ctalayer .cta .btn { width: 100%; margin-left: 0; font-size: 14px; }
	#cta.ctalayer .btn.opleiding { margin-left: 0px; font-size: 13px;  line-height: 150%; padding: 15px 35px 15px 65px; text-align: center;  }
	#cta.ctalayer .cta .btn-gesprek { margin-left: 5px; font-size: 12px; text-align: left; }
	#cta.ctalayer .cta .btn-telefoon { margin-left: 20px; font-size: 12px; text-align: left; }
	#cta {  margin-bottom: 10px; }
	#cta.ctalayer .cta .txt {   padding: 0 0px; text-align: left; }
	.ctalayer .cta .ctaopties  { margin-top: 40px; }
	.ctalayer .cta .ctaopties .ctaoptie { width: 100%; height: 240px; }
	.ctalayer .cta .ctaopties .ctaoptie2 { margin: 30px 0; }
	
	#cta2.ctalayer .cta  { padding: 0 0px; font-size: 14px;  }
	#cta2.ctalayer .cta h2 { font-size: 26px; padding: 0 0 10px; text-align: left; }
	#cta2.ctalayer .cta h3 { font-size: 16px; padding: 0 0 15px;  text-align: left; }
	#cta2.ctalayer .cta .ctabuttons {    padding-left: 0px; }
	#cta2.ctalayer .cta .btn { width: 100%; margin-left: 0; font-size: 14px; }
	#cta2.ctalayer .cta .btn-gesprek { margin-left: 5px; font-size: 12px; text-align: left; }
	#cta2.ctalayer .cta .btn-telefoon { margin-left: 20px; font-size: 12px; }
	#cta2.ctalayer .btn.opleiding { margin-left: 0px; font-size: 13px;  line-height: 150%; padding: 15px 35px 15px 65px; text-align: center;  }
	#cta2 {  margin-bottom: 10px; }
	#cta2.ctalayer .cta .txt {   padding: 0 0px; text-align: left; }
	.ctalayer .cta .ctaopties .ctaoptietxt .subtitel { font-weight: bold; font-size: 12px; }
	
	.ctalayer .cta .ctaopties .ctaoptie3 .ctaoptietxt .titel {    font-size: 20px; }
    
	
	#veiligheid .veiligheid .bg2 { display: none; }
	#veiligheid {	padding: 290px 0 40px }
	#veiligheid .veiligheid { padding: 0 ;  }
	#veiligheid .veiligheid .links { padding-right: 0px; width: 100%; text-align: center; text-align: left; font-size: 13px; }
	#veiligheid .veiligheid .rechts {  padding-left: 0px; padding-top: 40px; width: 100%; }
	#veiligheid h2 { font-size: 26px; padding-right: 0px; }
	#veiligheid h3 { text-align: center; text-align: left; }
	#veiligheid h4 { text-align: center; text-align: left; }
	#veiligheid .veiligheid ul {    padding: 0 ; }
	#veiligheid .veiligheid ul li { padding: 0 0px 0 60px; }
	#veiligheid .veiligheid ul li { font-size: 12px; }
	#veiligheid .bg { top: -150px;  height: 450px; }
	#veiligheid .bg:before { height: 450px; }
	#veiligheid .bg:after { height: 130px; }
	#veiligheid .bg2 { display: none; }
	
	#quote {  padding: 0 0 0px; }
	#quote .quote { padding: 0 0px; }
	#quote .quote:before { left: 0px; top: -25px; width: 20px;  height: 30px; }
	#quote .quote:after { right: 0px; bottom: -25px; width: 20px;  height: 30px;  }
	#quote .quote .quotetxt { font-size: 14px; padding: 30px 40px; border-radius: 50px;  }
	#quote .quote .quotetxt { text-align: center; padding-bottom: 70px; }
	#quote .quote .quotetxt:before { top: auto; height: 20px; bottom: 30px; right: 0; width: 100%; background: url(../img/svg-vijfsterren.svg) no-repeat center center; background-size: auto 100% ; }
	
	
	#ervaring {	padding: 40px 0 60px; height: 1560px; text-align: center; text-align: left;  }
	#ervaring .ervaring { right: 0px; }
	#ervaring .ervaring:after {   right: 30px;  top: -40px; height: 80px; width: 80px; }
	#ervaring .ervaring{  top: 360px; font-weight: normal; font-size: 13px; line-height: 180%; width: 300px; height: 1220px; padding: 40px 40px ; right: 0; }
	#ervaring h2 { font-size: 20px; } 
	#ervaring .bg { height: 550px; }
	#ervaring .bg:before { top: 50px; background: url("../img/visual-holistische-massage-cursussen-en-opleidingen-ervaring-center.jpg") no-repeat top center; background-size: cover; }
	#ervaring .bg2:before {  height: 180px; }
	#ervaring .bg2 { height: 720px; }
	#ervaring .review {  padding: 140px 0px 0 0 ; margin-top: 40px; text-align: center; }
	#ervaring .review:after { left: 50%;    width: 90px;    height: 90px; margin-left: -45px; }
	#ervaring .review:before { left: 50%;    margin-left: -55px; }
	
	#reviews h2{    top: auto; position: relative; float: left; text-align: center;  width: 100%; padding: 90px 0 30px; margin-bottom: 60px;  }
	#reviews h2{  background: url(../img/logo-positive-touch-symbool.svg) no-repeat top center;    background-size: 50px auto;   }
	#reviews .reviews {    padding: 30px 0px 0px 0;  }
	#reviews .reviews .review:after { left: 50%; margin-left: -45px;     width: 90px;    height: 90px;   }
	#reviews .reviews .review2 { margin: 30px 0; }
	#reviews .reviews .review { padding: 110px 20px 0 20px ; font-size: 13px; text-align: center; width: 100%; }
	
	#spreuk  { padding: 150px 0 300px;  }
	#spreuk .spreuktxt { margin-left: 0px; width: 300px; font-size: 22px; text-align: center;      }
	#spreuk .bg { height: 900px; }
	#spreuk .bg:before {   background: url("../img/visual-faq-bg-mobiel.jpg") no-repeat bottom center; background-size: cover; }
    
	
	#faq .faq {	padding: 30px 0px 30px; border-radius: 20px; } 
	#faq .faq h2 { font-size: 20px; padding: 0px 30px 5px; text-align: left; }
	#faq .faq h3 { font-size: 13px; padding: 0 30px 15px; letter-spacing: 0; text-align: left; }
	#faq .meerfaq {    margin-left: 10%; width: 80%; }
	#faq .faqitems {padding: 0px 5% 0px;     margin-bottom: 0px; }
	#faq .faqitems .faqitem:after {  top: 20px; right: 12px; height: 25px; width: 25px; background-size: 35% auto; }
	#faq .faqitems .faqitem .vraag { font-weight: 600; line-height: 150%; padding-left: 0; } 
	#faq .faqitems .faqitem { border-radius: 15px; margin: 8px 0; }
	#faq .faqitems .faqitem .sluiten {   background: #EFEFEF url("../img/svg-sluiten-donker.svg") no-repeat center center; background-size: auto 50%;  }
	#faq .faqitems .faqitem.active .sluiten { width: 25px;  }
	#faq .faqitems .faqitem .sluiten span{ display: none; }
	#faq .faqitems .faqitem .antwoord { line-height: 170%; padding: 0; background: none; font-weight: 500; }
	#faq .faqitems .faqitem.active .antwoord { line-height: 170%; padding: 0; background: none; font-weight: 500; }
	#faq .faqitems .faqitem .nummer { display: none; }


	
	#partner {  padding: 20px 0 10px; }
	#partner h2 { font-size: 22px; padding: 0px 0px 10px; }
	
	#partner .partner {    padding: 20px 0 0 0px; text-align: center; text-align: left; font-size: 15px; }
	#partner .partner:before { top: -220px; right: auto; left: 0; width: 100%; bottom: auto; height: 200px; border-radius: 20px ;  }
	#partner .partner:after { display: none; top: -220px; right: 0px; width: 50%; bottom: auto; height: 280px;  border-radius:  0 20px 20px 0 ; }
	#partner .partner ul li { padding: 0 0px 0 50px; text-align: left; }
	#partner .partner ul li:before { left: 0px; }
	#partner .partner ul li:after { left: 0px; }
	#partner.animate-active .partner ul { width: 100%;   }
	#partner .partner .txt2{ padding: 0 0px; }
	#partner .partner ul li { font-size: 12px; }

	#regio {    padding: 20px 0; text-align: center; text-align: left; }
	#regio .bg{  display: none; }
	#regio .txt {    padding: 190px 0 0px; font-size: 15px; }
	#regio .txt:before { right: 0px; width: 44%; }
	#regio h2 { padding: 0 0px 9px;     font-size: 28px; text-align: left; }
	#regio h3 { font-size: 16px; padding: 0 0px 15px; text-align: left; }
	#regio .txt:before{  bottom: auto; height: 160px; width: 100%; }
	
	
	#advies {	padding: 30px 0; }
	#advies .advies { padding: 0; text-align: center; text-align: left; font-size: 15px; }
	#advies .btn { margin-top: 15px; margin-bottom: 0px; font-size: 13px; width: 100%;  }
	#advies .btn.donker {text-align: center; padding: 0; line-height: 49px; }
	#advies .btn.tel { margin-top: 8px; margin-bottom: 0px; }
	#advies .txt:before { height: 40%; }
	#advies .txt:after { width: 40%; background-position: -120px top; }

	#advies .txt {	padding: 200px 30px 40px ; }
	#advies h2 { font-size: 24px; padding: 0 0px 10px 0; }
	#advies .txt .container { padding-right: 0px; }
	#advies .txt:after {  width: 100%; right: 0; bottom: auto; height: 170px; border-radius: 20px 20px 0 0; background-position: center center; background-size:cover; }

	
	
	#contact { padding: 0px 0 50px; margin-top: 30px; text-align: left;  }
	#contact h2 { font-size: 28px; padding: 0 0px 10px; }
	#contact h2 span.verdeling {width: auto; }
	#contact h3 { font-size: 14px; padding: 0px 0% 15px; font-weight: bold;  }
	#contact .txt {    padding: 0; }
	#contact .btn.first { margin: 30px 0px 0 5%; width: 90%; text-align: center; }
	#contact.donker .btn.first { margin: 30px 0px 0 5%; width: 90%; text-align: center;  }
	#contact .btn.tel { margin: 10px 0px 0 5%; width: 90%; text-align: center; }
	#contact .contactbtns:after { display: none;; }

	#contact .contactbtns:after { display: none; }
	
	.unitedtravel { padding: 70px 0% 0; }
	



	
	#afsluiting { padding: 0px 0 230px; margin-bottom: 80px; margin-bottom: 0px; }
	#afsluiting #naarboven { bottom: 150px; }
	#afsluiting .bg { height: 115px; }
	#afsluiting .bg:before { height: 110px; }
	#afsluiting #naarboven { left: 50%; margin-left: -25px; }
	
	
	/* .animate, .animate:before, .animate:after{ opacity: 1!important; transform: translateY(0px)!important; transform: translateX(0px)!important;  transition-delay: 0s!important; } */
	
	#bodycontainer{ position: relative; float: left; width: 100%; overflow-x: hidden; }
	
	#mobielctamenu{ display: none; }
	#meldingsbar { bottom: 45px; font-size: 9px; }
	
	
	#actiehomepopup .txt{   padding: 30px 35px;  width: 300px; height: 340px; margin: -200px 0 0 -150px;  }
	#actiehomepopup .txt h2{ color: #fff; padding-bottom: 10px; font-size: 20px; }
	
	
	#contactbol { bottom: 80px; bottom: 0px; }
	#contactbolavatar { display: none; }
	#contactbolicoon { bottomx: 95px;  width: 50px;  height: 50px;  background: #1DAE8D  url(../img/svg-chat-wit.svg) no-repeat 14px 14px; background-size: auto 40%; }
	
	
}

@media screen and (min-width: 1px) and (max-width: 480px) {
	
}

